## r-bioc-tximportdata 1.22.0+ds

=== DESCRIPTION ===
Package: tximportData
Title: tximportData
Version: 1.22.0
Author: Michael Love
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: This package provides the output of running various
        transcript abundance quantifiers on a set of 6 RNA-seq samples
        from the GEUVADIS project. The quantifiers were Cufflinks,
        RSEM, kallisto, Salmon and Sailfish. For details on version
        numbers, sample information, and details on calls, see the
        package vignette.
biocViews: ExperimentData, SequencingData, RNASeqData
License: GPL (>= 2)
Suggests: knitr, markdown
VignetteBuilder: knitr
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/tximportData
git_branch: RELEASE_3_14
git_last_commit: c576b18
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-30
Packaged: 2021-10-30 15:39:53 UTC; biocbuild
