=== debian/changelog ===
r-bioc-tximportdata (1.22.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 23 Nov 2021 21:06:27 +0100

r-bioc-tximportdata (1.20.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 12:26:26 +0200

r-bioc-tximportdata (1.20.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #993472)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 21:40:20 +0200
