=== debian/control ===
Source: r-bioc-tximportdata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximportdata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximportdata.git
Homepage: https://bioconductor.org/packages/release/data/experiment/html/tximportData.html
Rules-Requires-Root: no

Package: r-bioc-tximportdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R various transcript abundance quantifiers
 This package provides the output of running various
 transcript abundance quantifiers on a set of 6 RNA-seq samples
 from the GEUVADIS project. The quantifiers were Cufflinks,
 RSEM, kallisto, Salmon and Sailfish. For details on version
 numbers, sample information, and details on calls, see the
 package vignette.
