## r-bioc-tximportdata 1.24.0+ds

=== DESCRIPTION ===
Package: tximportData
Title: tximportData
Version: 1.24.0
Author: Michael Love
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: This package provides the output of running various
        transcript abundance quantifiers on a set of 6 RNA-seq samples
        from the GEUVADIS project. The quantifiers were Cufflinks,
        RSEM, kallisto, Salmon and Sailfish. alevin example output
	is also included. Forr details on version
        numbers, sample information, and details on calls, see the
        package vignette.
biocViews: ExperimentData, SequencingData, RNASeqData
License: GPL (>= 2)
Suggests: knitr, markdown
VignetteBuilder: knitr
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/tximportData
git_branch: RELEASE_3_15
git_last_commit: 646f366
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-28
Packaged: 2022-04-28 14:44:37 UTC; biocbuild
