## r-bioc-tximportdata 1.26.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tximportData
 Title: tximportData
-Version: 1.24.0
+Version: 1.26.0
 Author: Michael Love
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: This package provides the output of running various
@@ -16,8 +16,8 @@
 VignetteBuilder: knitr
 NeedsCompilation: no
 git_url: https://git.bioconductor.org/packages/tximportData
-git_branch: RELEASE_3_15
-git_last_commit: 646f366
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-28
-Packaged: 2022-04-28 14:44:37 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 8f6ef3e
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-03
+Packaged: 2022-11-03 15:30:06 UTC; biocbuild
