=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=auto,repack,compression=xz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment?" \
  https://www.bioconductor.org/packages/release/data/experiment/html/tximportData.html .*/tximportData@ANY_VERSION@@ARCHIVE_EXT@
