=== debian/changelog ===
r-bioc-tximportdata (1.28.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Add debian/tests/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 17:18:47 +0200
