## r-bioc-tximportdata 1.30.0%2Bds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tximportData
 Title: tximportData
-Version: 1.28.0
+Version: 1.30.0
 Author: Michael Love
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: This package provides the output of running various
@@ -16,8 +16,8 @@
 VignetteBuilder: knitr
 NeedsCompilation: no
 git_url: https://git.bioconductor.org/packages/tximportData
-git_branch: RELEASE_3_17
-git_last_commit: 7de494b
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-27
-Packaged: 2023-04-27 15:33:25 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 57f359c
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-26
+Packaged: 2023-10-26 15:41:14 UTC; biocbuild
