## r-bioc-tximportdata 1.32.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tximportData
 Title: tximportData
-Version: 1.30.0
+Version: 1.32.0
 Author: Michael Love
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: This package provides the output of running various
@@ -16,8 +16,9 @@
 VignetteBuilder: knitr
 NeedsCompilation: no
 git_url: https://git.bioconductor.org/packages/tximportData
-git_branch: RELEASE_3_18
-git_last_commit: 57f359c
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-26
-Packaged: 2023-10-26 15:41:14 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 99f24cf
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-02
+Packaged: 2024-05-02 15:27:13 UTC; biocbuild
