=== debian/changelog ===
r-bioc-tximportdata (1.32.0+ds-1) unstable; urgency=medium

  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:50:57 +0200

r-bioc-tximportdata (1.32.0+ds-1~0exp) experimental; urgency=medium

  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 09:45:29 +0200
