=== debian/changelog ===
r-bioc-tximportdata (1.34.0+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 18:23:22 +0100

r-bioc-tximportdata (1.34.0+ds-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 11:05:52 +0100
